@charset "utf-8";

/*body,div,dl,dt,dd,ul,ol,menu,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td,p{margin:0; padding:0; border:0; outline:0; font-size:1em; line-height:120%; font-family:'Segoe UI', 'Lucida Sans Unicode', 'Lucida Grande', 'Tahoma', 'Arial', 'sans-serif';}*/
/*article,aside,hgroup,header,footer,figure,figcaption,nav,section,time,mark,canvas,video,audio,details,summary{display:block;}*/
/*dl,dt,dd,ul,ol,menu,li{list-style:none;}*/
/*table{border-collapse:collapse; border-spacing:0;}*/
/*fieldset,img{border:0; padding:0;}*/
/*img{vertical-align:top;}*/
/*address,caption,cite,code,dfn,em,var{font-style:normal; font-weight:normal;}*/
/*caption,th{text-align:left;}*/
/*q:before,q:after{content:'';}*/
/*abbr,acronym{border:0;}*/
/*form{margin:0;}*/
/*a{text-decoration:none;}*/
/*caption,legend,.skip,hr{display:none;}*/
/*input,textarea{outline-style:none; resize:none;}*/

body {background:#171717;overflow-x:visible !important;}
.e-container {position:relative;overflow:hidden;min-width:1280px;margin:0 auto;}
.e-wrap {position:relative;width:1200px;margin:0 auto;}

.e-intro {position:relative;width:100%;background:url('img/bg_intro.jpg') no-repeat 50% 0;}
.e-intro .home {position:absolute;top:20px;right:0px;z-index:2;width:40px;height:40px;color:transparent;font-size:0;text-indent:-100px;overflow:hidden;background:url('img/home.png') no-repeat;}
.e-intro .home:hover {background-position:100% 0;}
.e-intro .today-close {display:block;position:absolute;right:0;top:66px;z-index:2;color:#cbbeae;font-size:13px;}
.e-intro .today-close input {vertical-align:-2px;}
.visual {margin-left:-1px;opacity:0;-webkit-transition:opacity 0.7s ease-in-out;transition:opacity 0.7s ease-in-out;}
.loaded .visual {opacity:1;}
#canvas {display:block;position:absolute;top:0;left:50%;z-index:2;margin-left:-960px;pointer-events:none;}
.hide {position:absolute;overflow:hidden;width:0;height:0;}

.e-nav {position:relative;width:100%;height:100px;background:url('img/bg_nav.png') repeat-x;}
.nav-fixed .e-nav {position:fixed;top:44px;left:0;z-index:4;min-width:1280px;}
.e-nav .menu {width:1200px;height:100%;margin:0 auto;}
.e-nav .menu li {float:left;width:25%;height:100%;}
.e-nav .menu a {overflow:hidden;display:block;width:100%;height:100%;background:url('img/nav.png') no-repeat;text-indent:-1000em;}

.menu li:first-child > a {background-position:0 -7px;}
.menu li:first-child + li > a {background-position:-300px -7px;}
.menu li:first-child + li + li a {background-position:-600px -7px;}
.menu li:first-child + li + li + li a {background-position:-900px -7px;}

.menu > li.on > a,
.menu > li > a:hover {background-position-y:-172px !important;}

.e-nav .menu .depth2 {display:none;position:absolute;left:0;z-index:2;width:100%;height:64px;background:url('img/bg_nav2.gif') repeat-x;}
.menu li:first-child + li:hover a + .depth2,
.e-nav .menu .on .depth2 {display:block;}
.e-nav .menu .depth2 ul {overflow:hidden;margin:0 auto;width:795px;height:100%;}
.e-nav .menu .depth2 li {width:245px;}
.e-nav .menu .depth2 li a {background:url('img/nav2.png') no-repeat;}
.e-nav .menu .depth2 li + li a {background-position:100% 0;}
.e-nav .menu .depth2 li.on a,
.e-nav .menu .depth2 li a:hover {background-position-y:100%;}

.e-contents {position:relative;text-align:center;}
.e-event1 {background:url('img/bg_event1.jpg') no-repeat 50% 100%;}
.e-event2 {background:url('img/bg_event2_1.jpg') no-repeat 50% 100%;}
.e-event2-2 {background:url('img/bg_event2_2.jpg') no-repeat 50% 100%;}

.nav-fixed .e-contents {padding-top:100px;}
.e-event2 {padding-top:64px;}
.nav-fixed .e-event2 {padding-top:164px;}

.e-event2 a {position:absolute;left:50%;width:340px;height:100px;line-height:0;font-size:0;color:transparent;background:url('img/buttons1.png') no-repeat;}
.e-event2 .btn-preregister {top:724px;margin-left:-168px;}
.e-event2 .btn-preregister:hover {background-position:-396px 0;}
.e-event2 .btn-login {top:426px;margin-left:-168px;background-position:0 100%;}
.e-event2 .btn-login:hover {background-position:-397px 100%;}


.btn-top {position:absolute;right:0;top:1200px;z-index:3;width:56px;height:56px;line-height:0;font-size:0;color:transparent;background:url('img/btn_top.png') no-repeat;-webkit-transition:top 1s ease-in-out;transition:top 1s ease-in-out;}
.btn-top:hover {background-position:100% 0;}

.e-footer {width:100%;height:60px;background:#0b0706;}
.e-footer p {text-align:center;color:#c0a197;font-size:16px;line-height:62px;opacity:0.5;}

.dimmed {position:fixed;left:0;top:0;z-index:99;width:100%;height:100%;background:rgba(0,0,0,0.6);}


/* 20200609 */
.e-event3 {background:url('img/bg_event3.jpg') no-repeat 50% 100%;}
.e-event3 .before-login {position:absolute;left:50%;top:383px;z-index:3;margin-left:-597px;width:1200px;}
.e-event3 .form-select {position:absolute;left:50%;top:433px;margin-left:-307px;width:680px;}
.ui-select {position:relative;overflow:hidden;z-index:2;width:234px;float:left;border:1px solid #f65035;border-radius:6px;background-color:#110b09;}
.select-server {margin-right:201px;}
.ui-select select {position:absolute;left:0;top:0;visibility:hidden;}
.ui-select .select-custom {width:100%;text-align:left;background-color:#110b09;}
.ui-select .select-custom a {display:block;width:100%;height:51px;line-height:50px;color:#e0c7b7;font-size:16px;text-indent:26px;cursor:pointer;text-transform:uppercase;}
.ui-select .select-custom .select-title a::after {content:'';position:absolute;right:4px;top:0px;z-index:2;width:40px;height:48px;background:url('img/ico_select.gif') no-repeat;}
.ui-select .select-custom .select-option {display:none;position:relative;overflow-y:auto;left:0;z-index:2;width:100%;min-height:46px;max-height:500px;background-color:#100b09;}
.ui-select .select-custom .select-option a {border-top:1px solid #261513;}
.ui-select .select-custom div a:hover {font-weight:bold;}
.ui-select .select-custom.opened .select-title a::after {background-position:0 -51px;}
.ui-select .select-custom.opened .select-option {display: block;}

.roulette-cover {position:relative;width:100%;}
.roulette-tab {padding-top:67px;}
.roulette-tab ul {overflow:hidden;width:968px;margin:0 auto;}
.roulette-tab li {float:left;width:304px;height:71px;background-image:url('../20200609_newserver/img/tab_roulette.png');background-repeat:no-repeat;}
.roulette-tab a {overflow:hidden;display:block;height:100%;text-indent:-1000em;}
.roulette-tab li:first-child {background-position:0 0;}
.roulette-tab li:first-child + li {margin:0 26px;background-position:-332px 0;}
.roulette-tab li + li + li {background-position:100% 0;}
.roulette-tab li.active {background-position-y:100% !important;}

.roulette-cover .btnset {position:absolute;right:79px;top:413px;z-index:3;}
.btnset button {overflow:hidden;display:block;padding:0;border:0 none;background:url('../20200609_newserver/img/btn_pops.png') no-repeat;text-indent:-1000em;cursor:pointer;}
.roulette-cover .btnset button {width:243px;height:47px;margin-bottom:8px;}
.roulette-cover .btnset .btn-attention {background-position-y:-56px;}
.roulette-cover .btnset button:hover {background-position-x:100%;}

.roulette-cont {display:none;position:relative;width:100%;height:1324px;box-sizing:border-box;}
.roulette-cont.roulette1 {background:url('../20200609_newserver/img/bg_roulette01.jpg') no-repeat;}
.roulette-cont.roulette2 {background:url('../20200609_newserver/img/bg_roulette02.jpg') no-repeat;}
.roulette-cont.roulette3 {background:url('../20200609_newserver/img/bg_roulette03.jpg') no-repeat;}
.roulette-cont.selected {display:block;}
.roulette-cont .point {position:absolute;left:344px;top:308px;color:#e8dbcc;font-size:30px;line-height:30px;}
.roulette-cont.roulette1 .point {left:270px;}
.roulette-cont .item-list {position:absolute;overflow:hidden;clip:rect(0 0 0 0);margin:-1px;width:1px;height:1px;}

.roulette-stage {position:absolute;top:429px;left:300px;width:600px;height:600px;}
.roulette-stage .start {position:absolute;top:50%;left:50%;z-index:2;overflow:hidden;display:block;width:207px;height:228px;margin-top:-123px;margin-left:-104px;background:url('../20200609_newserver/img/btn_start.png') no-repeat;text-indent:-1000em;}
.roulette2 .roulette-stage .start {background-position:100% 0;}
.roulette-cont .my-key {position:absolute;left:140px;top:612px;}
.roulette-cont .my-key li {margin-top:15px;width:37px;height:49px;font-size:0;color:transparent;background:url('../20200609_newserver/img/img_key.png') no-repeat 50% 0;}
.roulette-cont .my-key li.unlocked {margin-top:8px;height:57px;background-position:50% 100%;}
.roulette-cont .my-key li:first-child {margin-top:0;}
.roulette-cont .timer {position:absolute;width:100px;text-align:center;font-size:27px;color:#e4e4e4;}
.roulette-cont.roulette2 .timer {left:110px;top:464px;}
.roulette-cont.roulette3 .timer {left:124px;top:515px;}
.roulette-cont .raebin {position:absolute;left:56px;top:965px;}
.roulette-cont .raebin .text {margin-top:60px;font-size:15px;color:#f65035;}
.roulette-cont .raebin .btn-raebin {display:block;width:208px;height:60px;font-size:0;color:transparent;background:url('../20200609_newserver/img/btn_raebin.png') no-repeat;pointer-events:none;}
.roulette-cont .active .btn-raebin {pointer-events:auto;background-position:-210px 0;}
.roulette-cont .active .text {display:none;}

.e-event4 {background:url('img/bg_event4.jpg') no-repeat 50% 100%;}
.roulette-ranking {position:relative;height:1212px;background:url('../20200609_newserver/img/img_event4_2.jpg') no-repeat;}
.roulette-ranking .rank-top {position:relative;margin:0 auto;width:786px;height:1069px;}
.roulette-ranking .rank-top li {position:absolute;top:230px;padding-top:248px;width:220px;height:150px;}
.roulette-ranking .rank-top li.rank1 {left:278px;width:240px;}
.roulette-ranking .rank-top li.rank2 {left:29px;}
.roulette-ranking .rank-top li.rank3 {left:555px;}
.roulette-ranking .rank-top li.rank4 {left:154px;top:621px;}
.roulette-ranking .rank-top li.rank5 {left:403px;top:621px;}
.roulette-ranking .rank-top li .name {display:table;box-sizing:border-box;margin-bottom:52px;padding:0 50px;width:100%;height:56px;font-weight:bold;font-size:21px;color:#fff;}
.roulette-ranking .rank-top li .name span {display:table-cell;word-break:break-all;vertical-align:middle;text-align:center;}
.roulette-ranking .rank-top li .point {height:20px;line-height:20px;font-size:16px;color:#fff;text-indent:108px;}
.roulette-ranking .rank-top li.rank1 .point {text-indent:128px;}
.roulette-ranking .update {float:left;margin-top:17px;margin-left:255px;color:#f39633;font-size:16px;}
.roulette-ranking .btnset {float:left;}
.roulette-ranking .btnset button {float:left;width:193px;height:49px;}
.roulette-ranking .btnset .btn-ranking {margin-left:10px;background-position:0 -108px;}
.roulette-ranking .btnset .btn-attention {margin-left:4px;background-position:100% -164px;}
.roulette-ranking .btnset .btn-ranking:hover {background-position:100% -108px;}
.roulette-ranking .btnset .btn-attention:hover {background-position:100% -215px;}
.roulette-ranking .ui-select {position:absolute;right:93px;top:88px;width:156px;}
.roulette-ranking .ui-select .select-custom a {height:35px;line-height:33px;}
.roulette-ranking .ui-select .select-custom .select-title a::after {width:30px;height:32px;background-position:50% -6px;}
.roulette-ranking .ui-select .select-custom.opened .select-title a::after {background-position:50% -58px;}

.ranking-reward {position:relative;height:670px;background:url('../20200609_newserver/img/img_event4_2.jpg') no-repeat 0 100%;}
.ranking-reward .btn-prize {position:absolute;right:92px;top:64px;width:193px;height:49px;background-position:0 -164px;}
.ranking-reward .btn-prize:hover {background-position:0 100%;}


div[class*=pop] {display:none;position:absolute;left:50%;top:50%;z-index:100;margin-left:-355px;width:711px;}
div[class*=pop] .btn-close {position:absolute;top:14px;right:14px;width:30px;height:30px;cursor:pointer;line-height:0;font-size:0;color:transparent;border:0;background:url('img/btn_close.png') repeat;}

.pop-prizes {height:609px;background:#331b11 url('../20200609_newserver/img/pop_prize.png') no-repeat;}
.pop-prizes .tab-menu {position:absolute;left:16px;top:83px;overflow:hidden;}
.pop-prizes .tab-content {padding-top:83px;padding-left:15px;}
.pop-prizes .tbl-mylist {table-layout:fixed;width:100%;border-collapse:collapse;border-spacing:0;}
.pop-prizes .tbl-mylist .num {padding:0;text-align:center;}
.pop-prizes .tbl-mylist th {height:53px;color:#fff;font-size:18px;text-align:center;font-weight:500;}
.pop-prizes .tbl-mylist td {height:42px;padding:0 37px;color:#fff;font-sizez:16px;}
.pop-prizes .tbl-mylist .emp th,
.pop-prizes .tbl-mylist .emp td {color:#be89ff;}

.tab-menu {overflow:hidden;}
.tab-menu li {float:left;width:213px;}
.tab-menu li:first-child + li {margin:0 17px 0 20px;}
.tab-menu li a {display:block;width:100%;height:42px;overflow:hidden;font-size:0;line-height:0;}
.tab-content div {display:none;}

.pop-ranking {height:800px;background:url('../20200609_newserver/img/pop_ranking.png') no-repeat;}
.pop-ranking .table-list {overflow-y:scroll;margin:142px 17px 27px 16px;height:436px;
    scrollbar-arrow-color:none;
    scrollbar-3dlight-color:none;
    scrollbar-darkshadow-color:none;
    scrollbar-face-color:#54275d;
    scrollbar-highlight-color:#2b0531;
    scrollbar-shadow-color:#54275d;
    scrollbar-color:#54275d;
    scrollbar-width:thin;}
.pop-ranking .table-list::-webkit-scrollbar {width:10px;}
.pop-ranking .table-list::-webkit-scrollbar-track {border-radius:4px;background-color:#261711;}
.pop-ranking .table-list::-webkit-scrollbar-thumb {border-radius:4px;background-color:#643622;}
.pop-ranking .table-list table {width:100%;font-size:13px;color:#c0a197;}
.pop-ranking .table-list table td {height:43px;border-top:1px solid #5a392d;border-left:1px solid #5a392d;text-align:center;background:#261711;}
.pop-ranking .table-list table tr:first-child td {border-top:0 none;}
.pop-ranking .table-list table .num {border-left:0 none;}
.pop-ranking .my-ranking {overflow-y:hidden;margin-top:139px;height:43px;}
.pop-ranking .my-ranking table {width:666px;}

.pop-prizes2 {width:725px !important;height:882px;background-image:url('../20200609_newserver/img/pop_prize2.png');}
.pop-prizes2 .tab-menu {margin:5px 5px 0;}
.pop-prizes2 .tab-menu li {margin-bottom:23px;}
.pop-prizes2 .tab-menu li:first-child + li,
.pop-prizes2 .tab-menu li:first-child + li + li + li + li {margin:0 22px 0 23px;}
.pop-prizes2 .tab-menu li a {line-height:40px;text-align:center;font-weight:bold;font-size:18px;color:#2e1a12;background:url('../20200609_newserver/img/tab_tier.png');}
.pop-prizes2 .tab-menu li.current a {background-position:100% 0;}
.pop-prizes2 .tab-content {padding-top:225px;padding-left:22px;}
.pop-prizes2 .btn-close {right:20px !important;}
